﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ASP_Akasztofa_Osztaly", "ASP_Akasztofa_Osztaly\ASP_Akasztofa_Osztaly.csproj", "{AB38874A-67F5-419D-BBD7-A73DBD156488}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB38874A-67F5-419D-BBD7-A73DBD156488}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB38874A-67F5-419D-BBD7-A73DBD156488}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB38874A-67F5-419D-BBD7-A73DBD156488}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB38874A-67F5-419D-BBD7-A73DBD156488}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A3DE1E69-1A0C-4341-90CD-78845D38C75E}
	EndGlobalSection
EndGlobal
